Subject: Re: bug#44976: 28.0.50; bibtex.el does not consider biblatex field name aliases

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 Jan 2022 16:01:41 +0100

"Roland Winkler" <[email-masked]> writes:

> Thanks, should be fixed now (commit dde3269633550debb8b13cdc77136fe638c8e1fc).

If I understand correctly, the reported issues here were fixed, so I'm
closing this bug report.

> Kind of related:
>
> With emacs 25.1, it takes me about 2s to get the customization
> buffer for bibtex-biblatex-entry-alist.  But emacs 27.1 needs about
> 20s.  Is this a known problem?

Nope.  I'll open a new bug report for this.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no